<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Department extends Model
{
    protected $table = 'departments';

    protected $fillable = array('id','name','faculty_id');

    public $timestamps = false;

    public function faculty(){
        return $this->belongsTo('App\Faculty','faculty_id','id');
    }
}
