<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Specialty extends Model
{
    protected $table = 'specialties';

    protected $fillable = array('code','name','professional_area_id','date_of_accreditation');

    public $timestamps = false;

    public function professional_area(){
        return $this->belongsTo('App\ProfessionalArea','professional_area_id','code');
    }

    public function phdstudents(){
        return $this->hasMany('App\PhDStudent','specialty_id','id');
    }
}
