<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateScientificAdvisorsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('scientific_advisors',function(Blueprint $table){
            $table->increments('id');
            $table->string('title');
            $table->string('name');
            $table->string('surname');
            $table->string('last_name');
            $table->string('workplace');
            $table->string('phone');
            $table->string('email');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('scientific_advisors');
    }
}
