<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateAdmissionCompetitionsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('admission_competitions',function (Blueprint $table){
            $table->increments('id');
            $table->string('guid');
            $table->integer('specialty_id')->unsigned();
            $table->integer('department_id')->unsigned();
            $table->integer('edu_form_id')->unsigned();
            $table->integer('finance_form_id')->unsigned();
            $table->integer('scientific_advisor_id')->unsigned();
            $table->integer('secondary_scientific_advisor_id')->unsigned();
            $table->integer('user')->unsigned();
            $table->string('user_type');
            $table->integer('status');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('admission_competitions');
    }
}
