<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateFileRegistry extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('file_registry', function (Blueprint $table){
            $table->increments('id')->unsigned();
            $table->string('filename');
            $table->string('original_filename');
            $table->string('type');
            $table->bigInteger('size');
            $table->string('document_type');
            $table->integer('competition_id');
            $table->timestamps(); 
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('file_registry');
    }
}
