<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateAdmissionsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('admissions',function (Blueprint $table){
            $table->increments('id');
            $table->string('name');
            $table->string('name_en');
            $table->integer('year');
            $table->string('dv_issue');
            $table->date('dv_date');
            $table->date('end_date');
            $table->text('message');
            $table->text('message_en');
            $table->timestamps();
        });

        Schema::table('admission_competitions',function(Blueprint $table){
            $table->integer('admission_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('admissions');

        Schema::table('admission_competitions',function(Blueprint $table){
            $table->dropColumn('admission_id');
        });
    }
}
