<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddGradesToApplicationforms extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('application_forms',function (Blueprint $table){
            $table->float('grade_exam');
            $table->float('grade_exam_language');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('application_forms',function (Blueprint $table){
            $table->removeColumn('grade_exam');
            $table->removeColumn('grade_exam_language');
        });
    }
}
