<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class FileRegistryForPhds extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('file_registry',function(Blueprint $table){
            $table->text('file_description');
            $table->integer('phdstudent_id');
            $table->integer('uploader_id');
            $table->string('uploader_type');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('file_registry',function(Blueprint $table){
            $table->dropColumn('file_description');
            $table->dropColumn('phdstudent_id');
            $table->dropColumn('uploader_id');
            $table->dropColumn('uploader_type');
        });
    }
}
