<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 2016-06-04
 * Time: 3:56 PM
 */
?>

@extends('admin.mainview')

@section('admcontent')
    <div class="p20">
        <legend>Приеми</legend>
        <a href="{{url('admin/admissions/add')}}" class="btn btn-success"><span class="glyphicon glyphicon-plus-sign"></span> Добавяне</a><br><br>
        @if(!isset($admissions) || count($admissions) < 1)
            Няма въведени приеми.
        @else
            <table class="table">
                <tr>
                    <th>Академична година</th>
                    <th>Име</th>
                    <th>Брой и дата на публикуване в ДВ</th>
                    <th>Дата на изтичане</th>
                    <th>Кандидати до момента</th>
                    <th>Статус</th>
                    <th></th>
                </tr>
                @foreach($admissions as $a)
                    <tr>
                        <td>{{$a->year}}/{{$a->year+1}}</td>
                        <td>{{$a->name}}</td>
                        <td>@if(isset($a->dv_issue) && isset($a->dv_date) && strlen($a->dv_issue) > 0 && $a->dv_date != 0)
                                {{$a->dv_issue}}/{{$a->dv_date}}
                            @else -
                            @endif
                        </td>
                        <td>{{$a->end_date!=0?$a->end_date:'-'}}</td>
                        <td>{{\App\ApplicationForm::whereHas('competition',function($competition) use($a){
                            $competition->where('admission_id',$a->id);
                        })->count()}}</td>
                        <td><label class="{{\App\Helpers::getAdmissionStatusCSSClass($a->status())}}">{{{\App\Helpers::getAdmissionStatus($a->status())}}}</label></td>
                        <td><a href="#" class="btn btn-primary btn-sm"><span class="glyphicon glyphicon-edit"></span> Редактиране</a> </td>
                    </tr>
                @endforeach
            </table>
        @endif
    </div>
@endsection