<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 2016-06-12
 * Time: 4:51 PM
 */
?>

@extends('admin.mainview')

@section('admcontent')
    <style type="text/css">
        .popover{
            max-width: 100%; /* Max Width of the popover (depending on the container!) */
        }
    </style>
    <div class="p20">
        <legend>Кандидатури</legend>
        @if(!isset($application_forms) || count($application_forms) < 1)
            Няма подадени кандидатури в момента.
        @else
            <div style="margin-bottom:20px;">
                Масови действия:
                <a href="javascript:;" class="btn btn-danger" id="btnDelete" >Изтрий</a>
                <a href="javascript:;" class="btn btn-primary" id="btnResetExam" onclick="resetExamDates()">Допусни до изпит</a>
                <a href="javascript:;" class="btn btn-primary" id="btnSetExamDate" data-toggle="popover" data-content="" data-html="true" title="Допускане до изпит" data-placement="bottom">Задаване на дата за изпит</a>
            </div>
            <form action="javascript:;" id="massAction" method="post">
            <table class="table table-hover table-responsive">
                <tr>
                    <th></th>
                    <th>Академична година</th>
                    <th>Прием</th>
                    <th>Научна специалност</th>
                    <th>Кандидат</th>
                    <th>Статус</th>
                    <th></th>
                </tr>

                @foreach($application_forms as $af)
                    <tr>
                        <td><input type="checkbox" name="cbform[]" value="{{$af->id}}"></td>
                        <td>{{$af->competition->admission->year}}/{{$af->competition->admission->year+1}}</td>
                        <td>{{$af->competition->admission->name}}</td>
                        <td>{{$af->competition->specialty->name}}</td>
                        <td>{{$af->candidate->name}} {{$af->candidate->last_name}}</td>
                        <td><label class="{{$af->getStatusCSSClass()}}">{{$af->getStatus()}}</label> </td>
                        <td><a href="{{url('admin/applicationforms/view/'.$af->id)}}" class="btn btn-primary btn-xs"><span class="glyphicon glyphicon-search"></span> Преглед и управление</a></td>
                    </tr>
                    @endforeach
            </table>
                <input type="hidden" id="examDate" name="examDate" value="">
                <input type="hidden" id="flExamDate" name="flExamDate" value="">
                <input type="hidden" id="examPlace" name="examPlace" value="">
                <input type="hidden" id="flExamPlace" name="flExamPlace" value="">
                {{csrf_field()}}
            </form>
            <div id="examPopover" style="display:none;">
                <form action="javascript:;" onsubmit="setExamDates()">
                    <table>
                        <tr>
                            <td>Дата и час за изпит по специалността</td>
                            <td style="padding-left:10px;"><input type="datetime-local" class="form-control" id="tExamDate"></td>
                        </tr>
                        <tr>
                            <td>Зала</td>
                            <td style="padding-left:10px;padding-bottom:15px;"><input type="text" class="form-control" id="tExamPlace"></td>
                        </tr>
                        <tr>
                            <td>Дата и час за изпит по чужд език</td>
                            <td style="padding-left:10px;"><input type="datetime-local" class="form-control" id="tFlExamDate"></td>
                        </tr>
                        <tr>
                            <td>Зала</td>
                            <td style="padding-left:10px;"><input type="text" class="form-control" id="tFlExamPlace"></td>
                        </tr>
                        <tr>
                            <td colspan="2" style="text-align: right;padding-top:5px;"><input type="submit" value="OK" class="btn btn-success"/> </td>
                        </tr>
                    </table>
                </form>
            </div>
            <script type="text/javascript">
                function submitWith(action, conf){
                    document.getElementById('massAction').action = action;
                    if(conf != true)
                        document.getElementById('massAction').submit();
                    else{
                        var c = confirm("Сигурни ли сте?");
                        if(c) document.getElementById('massAction').submit();
                    }
                }

                function setExamDates(){
                    document.getElementById('examDate').value = document.getElementById('tExamDate').value;
                    document.getElementById('flExamDate').value = document.getElementById('tFlExamDate').value;
                    document.getElementById('examPlace').value = document.getElementById('tExamPlace').value;
                    document.getElementById('flExamPlace').value = document.getElementById('tFlExamPlace').value;

                    submitWith('{{url('admin/applicationforms/setexams')}}',true);
                }

                function resetExamDates(){
                    document.getElementById('examDate').value = '';
                    document.getElementById('flExamDate').value = '';
                    document.getElementById('examPlace').value = '';
                    document.getElementById('flExamPlace').value = '';

                    submitWith('{{url('admin/applicationforms/setexams')}}',true);
                }

                $(function (){
                    $('#btnSetExamDate').attr('data-content',$('#examPopover').html());
                    $('#examPopover').html('');
                    $('#btnSetExamDate').popover({

                    });
                });
            </script>
        @endif
    </div>
@endsection
