<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 2016-03-01
 * Time: 3:13 PM
 */
?>


@extends('admin.mainview')

@section('admcontent')
    <form action="{{url('admin/departments/add')}}" method="post" style="padding:15px;width: 50%;margin:0 auto;">
    <legend>Добавяне на катедра</legend>
    @if(isset($errors) && count($errors) > 0)
        <div class="alert alert-danger">
            Грешки
            <ul>
                @foreach($errors->all() as $error)
                    <li>{{$error}}</li>
                @endforeach
            </ul>
        </div>
    @endif
    <div class="form-group">
        <label for="departmentName">Име на катедра</label>
        <input id="departmentName" type="text" name="departmentName" class="form-control" placeholder="Пример: Компютърни системи и технологии"/>
    </div>
     <div class="form-group">
         <label for="departmentFaculty">Факултет:</label>
         <select id="departmentFaculty" name="departmentFaculty" class="form-control">
            @if(isset($faculties) && count($faculties) > 0)
                <option value="">-- Изберете --</option>
                @foreach($faculties as $faculty)
                    <option value="{{$faculty->id}}">{{$faculty->name}}</option>
                @endforeach
             @else
                <option value="" disabled>Няма въведени факултети.</option>
             @endif
         </select>
     </div>
    <div clas="form-group">
        {{csrf_field()}}
        <input type="submit" name="departmentSubmit" id="departmentSubmit" class="btn btn-primary form-control" value="Запиши"/>
    </div>
    </form>
@endsection
