<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/7/2016
 * Time: 10:54 PM
 */

        ?>

@extends('admin.mainview')

@section('admcontent')

    <form action="{{url('admin/professionalareas/add')}}" method="post" style="padding:15px;width: 50%;margin:0 auto;">
        <legend>Добавяне на професионално направление</legend>
        @if(isset($errors) && count($errors) > 0)
            <div class="alert alert-danger">
                Грешки
                <ul>
                    @foreach($errors->all() as $error)
                        <li>{{$error}}</li>
                    @endforeach
                </ul>
            </div>
        @endif
        <div class="form-group">
            <label for="paEduArea">Област на висшето образование</label>
            <select name="paEduArea" id="paEduArea" class="form-control">
                @if(isset($areas) && count($areas) > 0)
                    <option value="">-- Изберете --</option>
                    @foreach($areas as $a)
                        <option value="{{$a->code}}">{{$a->code}} {{$a->name}}</option>
                    @endforeach
                @else
                    <option value="">Няма въведени области.</option>
                @endif
            </select>
        </div>
        <div class="form-group">
            <label for="paCode">Шифър</label>
            <input type="text" id="paCode" name="paCode" class="form-control"/>
        </div>
        <div class="form-group">
            <label for="paName">Име</label>
            <input id="paName" type="text" name="paName" class="form-control" placeholder="Пример: Комуникационна и компютърна техника"/>
        </div>
        <div clas="form-group">
            {{csrf_field()}}
            <input type="submit" name="paSubmit" id="paSubmit" class="btn btn-primary form-control" value="Запиши"/>
        </div>
    </form>

@endsection
