<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/22/2016
 * Time: 1:05 PM
 */
?>

@extends('admin.mainview')

@section('admcontent')
    <form action="{{url('admin/scientificadvisors/add')}}" method="post" style="padding:15px;width: 50%;margin:0 auto;">
        <legend>Добавяне на научен ръководител</legend>
        @if(isset($errors) && count($errors) > 0)
            <div class="alert alert-danger">
                Грешки
                <ul>
                    @foreach($errors->all() as $error)
                        <li>{{$error}}</li>
                    @endforeach
                </ul>
            </div>
        @endif
        <div class="form-group">
            <label for="saTitle">Титла</label>
            <input type="text" id="saTitle" name="saTitle" class="form-control" placeholder="Пример: доц. д-р инж."/>
        </div>
        <div class="form-group">
            <label for="saName">Име</label>
            <input id="saName" type="text" name="saName" class="form-control" placeholder="Пример: Иван"/>
        </div>
        <div class="form-group">
            <label for="saSurname">Презиме</label>
            <input id="saSurname" type="text" name="saSurname" class="form-control" placeholder="Пример: Иванов"/>
        </div>
        <div class="form-group">
            <label for="saLastName">Фамилия</label>
            <input id="saLastName" type="text" name="saLastName" class="form-control" placeholder="Пример: Петров"/>
        </div>
        <div class="form-group">
            <label for="saWorkplace">Месторабота</label>
            <input id="saWorkplace" type="text" name="saWorkplace" class="form-control" placeholder="Пример: РУ &quot;А. Кънчев&quot;"/>
        </div>
        <div class="form-group">
            <label for="saPhone">Телефон</label>
            <input id="saPhone" type="text" name="saPhone" class="form-control" placeholder="082/123456 или 0898123456"/>
        </div>
        <div class="form-group">
            <label for="saEmail">e-mail</label>
            <input id="saEmail" type="text" name="saEmail" class="form-control" placeholder="example@uni-ruse.bg"/>
        </div>
        <div clas="form-group">
            {{csrf_field()}}
            <input type="submit" name="facultySubmit" id="facultySubmit" class="btn btn-primary form-control" value="Запиши"/>
        </div>
    </form>
@endsection