<?php
/**
 * Created by PhpStorm.
 * User: pavel
 * Date: 6/21/2016
 * Time: 10:58 AM
 */
?>

@extends('admin.mainview')

@section('admcontent')
    <div class="p20">
        <legend>Детайли на докторант</legend>
        <div class="padded row">
            <div class="col-md-4 bold">Име</div>
            <div class="col-md-8">{{$phd->name}} {{$phd->surname}} {{$phd->last_name}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Професионално направление</div>
            <div class="col-md-8">{{$phd->specialty->professional_area->code}} {{$phd->specialty->professional_area->name}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Научна специалност</div>
            <div class="col-md-8">{{$phd->specialty->name}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Научно звено/катедра</div>
            <div class="col-md-8">{{$phd->department->name}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Форма</div>
            <div class="col-md-8">{{$phd->edu_form->name}}, {{$phd->finance_form->name}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">№ и дата на заповед</div>
            <div class="col-md-8">{{$phd->order_document}}/{{$phd->order_document_date}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Дата на зачисляване</div>
            <div class="col-md-8">{{$phd->enrollment_date}}</div>
        </div>
        <div class="padded row" style="color:red;">
            <div class="col-md-4 bold">Срок на докторантура</div>
            <div class="col-md-8">{{$phd->term_deadline_date}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Научен ръководител</div>
            <div class="col-md-8">{{$phd->scientificAdvisor->buildName()}}</div>
        </div>
        @if($phd->secondaryScientificAdvisor)
            <div class="padded row">
                <div class="col-md-4 bold"></div>
                <div class="col-md-8">{{$phd->secondaryScientificAdvisor->buildName()}}</div>
            </div>
        @endif
        <div class="padded row">
            <div class="col-md-4 bold">e-mail</div>
            <div class="col-md-6">{{$phd->email}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Пол</div>
            <div class="col-md-6">{{$phd->gender=='m'?'Мъж':'Жена'}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Гражданство</div>
            <div class="col-md-6">{{$phd->citizenship}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Месторождение</div>
            <div class="col-md-6">{{$phd->birthplace}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Домашен адрес</div>
            <div class="col-md-6">{{$phd->home_address}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Постоянен адрес</div>
            <div class="col-md-6">{{$phd->permanent_address}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Домашен телефон</div>
            <div class="col-md-6">{{$phd->home_phone}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Служебен телефон</div>
            <div class="col-md-6">{{$phd->office_phone}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Мобилен телефон</div>
            <div class="col-md-6">{{$phd->mobile_phone}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Месторабота</div>
            <div class="col-md-6">{{$phd->workplace}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Завършен университет</div>
            <div class="col-md-6">{{$phd->edu_institution_name}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">ОКС</div>
            <div class="col-md-6">{{$phd->degreeQualification->name}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Завършена специалност</div>
            <div class="col-md-6">{{$phd->degree_name}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">№ и дата на диплома</div>
            <div class="col-md-6">{{$phd->diploma_id}}/{{$phd->graduation_date}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Среден успех от дипломата</div>
            <div class="col-md-6">{{$phd->degree_gpa}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Успех от дипломна защита</div>
            <div class="col-md-6">{{$phd->degree_def_gpa}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Чужд език</div>
            <div class="col-md-6">{{$phd->foreign_language}}</div>
        </div>

    <div>
        <a href="{{url('admin/phdstudents/password/'.$phd->id)}}" class="btn btn-primary">Смяна на парола</a>
    </div>


        @if($phd->candidate)
            <legend>Документи, с които е кандидатствал</legend>
                    {{--todo more--}}
                    <table class="table table-responsive table-hover">
                        <tr>
                            <th>Вид</th>
                            <th>Име на файл</th>
                            <th>Размер</th>
                            <th></th>
                        </tr>
                        @foreach(\App\FileRegistry::whereHas('applicationForm',function ($af) use($phd){
                            $af->where('candidate_id',$phd->candidate->id);
                        })->get() as $file)
                            <tr>
                                <td>{{\App\Helpers::friendlyDoctype($file->document_type)}}</td>
                                <td>{{$file->original_filename}}</td>
                                <td>{{\App\Helpers::toMB($file->size)}}MB</td>
                                <td><a href="{{url('files/download/'.$file->id.'/'.$file->original_filename)}}" class="btn btn-sm btn-primary"><span class="glyphicon glyphicon-download-alt"></span> Изтегли</a></td>
                            </tr>

                        @endforeach
                    </table>

            @else
        @endif
        <legend>Документи, свързани с докторантурата</legend>
        @if(count($phd->files) < 1)
            Няма качени документи.
        @else
            <table class="table table-responsive">
                <tr>
                    <th>Описание</th>
                    <th>Име на файла</th>
                    <th>Размер</th>
                    <th></th>
                </tr>
                @foreach($phd->files as $file)
                    <tr>
                        <td>{{$file->file_description}}</td>
                        <td>{{$file->original_filename}}</td>
                        <td>{{\App\Helpers::toMB($file->size)}}MB</td>
                        <td><a href="{{url('files/download/'.$file->id.'/'.$file->original_filename)}}" class="btn btn-sm btn-primary"><span class="glyphicon glyphicon-download-alt"></span> Изтегли</a></td>
                    </tr>
                @endforeach
            </table>
        @endif
    </div>
@stop
