<?php
/**
 * Created by PhpStorm.
 * User: pavel
 * Date: 5/10/2016
 * Time: 11:58 AM
 */
?>

@extends('admin.mainview')

@section('admcontent')
    <legend>Заявки за регистрация на ръководители</legend>
    @if(isset($codes) && count($codes) > 0)
        <table class="table">
            <tr>
                <th>e-mail</th>
                <th>Телефон за връзка</th>
                <th>Код</th>
                <th>Действия</th>
            </tr>
            @foreach($codes as $c)
                <tr>
                    <td>{{$c->email}}</td>
                    <td>{{$c->phone}}</td>
                    <td>{{$c->code}}</td>
                    <td><a href="{{url('admin/scientificadvisors/registrations/approve/'.$c->id)}}" class="btn btn-success btn-xs">Одобри и изпрати</a>
                        <a href="{{url('admin/scientificadvisors/registrations/justapprove/'.$c->id)}}" class="btn btn-primary btn-xs">Само одобри</a>
                        <a href="{{url('admin/scientificadvisors/registrations/delete/'.$c->id)}}" onclick="return confirm('Сигурни ли сте?')" class="btn btn-danger btn-xs">Изтрий</a>
                    </td>
                </tr>
            @endforeach
        </table>
    @else
        Няма неодобрени заявки за регистрация.
    @endif
@endsection
