<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/8/2016
 * Time: 11:55 AM
 */

?>

@extends('admin.mainview')

@section('admcontent')
    <legend>Специалности</legend>
    <a href="{{url('admin/specialties/add')}}" class="btn btn-success"><span class="glyphicon glyphicon-plus-sign"></span> Добавяне</a><br/><br/>
    @if(isset($specialties) && count($specialties) > 0)
        <table class="table">
            <tr>
                <th>Шифър</th>
                <th>Име</th>
                <th>Професионално направление</th>
                <th>Действия</th>
            </tr>
            @foreach($specialties as $p)
                <tr>
                    <td>{{$p->code}}</td>
                    <td>{{$p->name}}</td>
                    <td>{{$p->professional_area->code}} {{$p->professional_area->name}}</td>
                    <td><a href="#" class="btn btn-primary btn-xs">Редактирай</a> <a href="#" class="btn btn-danger btn-xs">Изтрий</a></td>
                </tr>
            @endforeach
        </table>
    @else
        Няма въведени специалности.
    @endif
@endsection
