<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 2016-06-06
 * Time: 11:45 PM
 */
?>

@extends('mainview')

@section('maincontent')
    <div class="p20">
        <legend>Актуални конкурси</legend>
        @if(!isset($active) || count($active) < 1)
            В момента няма активни конкурси.
        @else
            @foreach($active as $admission)
                <div style="font-size:16px;font-weight: bold;">{{$admission->name}}</div>
                <div>{{$admission->message}}</div>
                <table class="table table-responsive table-hover">
                    <tr>
                        <th>Факултет</th>
                        <th>Катедра</th>
                        <th>Професионално направление</th>
                        <th>Научна специалност</th>
                        <th></th>
                        <th></th>
                    </tr>
                @foreach($admission->approvedCompetitions as $comp)
                    <tr>
                        <td>{{$comp->department->faculty->name}}</td>
                        <td>{{$comp->department->name}}</td>
                        <td>{{$comp->specialty->professional_area->code}} {{$comp->specialty->professional_area->name}}</td>
                        <td>{{$comp->specialty->name}}</td>
                        <td><a href="{{url('admission/view/'.$comp->id)}}" class="btn btn-primary btn-sm"><span class="glyphicon glyphicon-search"></span> Подробности</a></td>
                        <td>
                            {{--<a href="{{url('admission/view/'.$comp->id)}}" class="btn btn-primary btn-sm"><span class="glyphicon glyphicon-search"></span> Подробности</a>--}}
                            @if(\App\Helpers::getUser() != null && \App\Helpers::getUser() instanceof \App\Candidate && \App\Helpers::getUser()->hasAppliedFor($comp))
                                <a href="javascript:;" class="btn btn-success btn-sm disabled"><span class="glyphicon glyphicon-edit"></span> Кандидатствай</a>
                            @else
                                <a href="{{url('admission/apply/'.$comp->id)}}" class="btn btn-success btn-sm"><span class="glyphicon glyphicon-edit"></span> Кандидатствай</a>
                            @endif
                        </td>
                    </tr>
                @endforeach
                </table>
            @endforeach
        @endif
    </div>
@endsection
