<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 2016-05-22
 * Time: 9:43 PM
 */
        ?>

@extends('mainview')

@section('maincontent')
    <div class="p20" style="min-height:300px;">
        <legend>{{Lang::get('advisorcp.title')}}</legend>
        <div class="row">
            <div class="col-sm-6">
                <div class="panel panel-primary" style="min-height:300px;">
                    <div class="panel-heading">Моите конкурси</div>
                    <div class="panel-body">
                        <div>
                            <a href="{{url('advisor/competitions/create')}}" class="btn btn-success">Заявка за нов конкурс</a>
                        </div>
                        <div style="margin-top:10px;">
                            <table class="table">
                                <tr>
                                    <th>Научна специалност</th>
                                    <th>Статус</th>
                                    <th>Кандидати</th>
                                    <th> </th>
                                </tr>
                                @foreach($competitions as $item)
                                    <tr>
                                        <td><a href="{{url('advisor/competitions/view/'.$item->id)}}">{{$item->specialty->name}}</a></td>
                                        <td><label class="{{\App\Helpers::getCompetitionStatusCSSClass($item->status)}}">{{\App\Helpers::getCompetitionStatus($item->status)}}</label></td>
                                        <td><a href="{{url('advisor/competitions/view/candidates/'.$item->id)}}">{{\App\ApplicationForm::where('competition_id',$item->id)->count()}}</a></td>
                                        <td>
                                            @if($item->status == 0)
                                                <a href="{{url('advisor/competitions/documentation/'.$item->id)}}" class="btn btn-primary btn-sm">{{\Illuminate\Support\Facades\Lang::get('advisorcp.btn_finish_documentation')}}</a>
                                            @endif
                                        </td>
                                    </tr>
                                @endforeach
                            </table>
                            <div style="text-align:right;">
                                <a href="#">Виж всички >></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            {{--<div class="col-sm-6">
                <div class="panel panel-primary" style="min-height:300px;">
                    <div class="panel-heading">Статистика</div>
                    <div class="panel-body">
                        Panel content
                    </div>
                </div>
            </div>--}}
            <div class="col-sm-6">
                <div class="panel panel-primary">
                    <div class="panel-heading">Докторанти</div>
                    <div class="panel-body">
                        <table class="table table-responsive">
                            <tr>
                                <th></th>
                                <th>Име</th>
                                <th>Специалност</th>
                                <th>Срок</th>
                            </tr>
                        @foreach($phdstudents as $p)
                            <tr>
                                <th><span class="glyphicon glyphicon-user"></span></th>
                                <td><a href="{{url('advisor/phdstudents/view/'.$p->id)}}">{{$p->name}} {{$p->surname}} {{$p->last_name}}</a></td>
                                <td>{{$p->specialty->name}}</td>
                                <td>{{$p->term_deadline_date}}</td>
                            </tr>
                        @endforeach
                        </table>
                        <div style="text-align:right;">
                            <a href="#">Виж всички >></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row"></div>
    </div>
@endsection
