<!-- resources/views/auth/login.blade.php -->
@extends('skeleton')

@section('content')
{{--<form method="POST" action="/auth/login">
    {!! csrf_field() !!}

    <div>
        Email
        <input type="email" name="email" value="{{ old('email') }}">
    </div>

    <div>
        Password
        <input type="password" name="password" id="password">
    </div>

    <div>
        <input type="checkbox" name="remember"> Remember Me
    </div>

    <div>
        <button type="submit">Login</button>
    </div>
</form>--}}
<div id="container">
<form class="form-signin" action="{{Request::url()}}" method="post">
    {!! csrf_field() !!}
    <div style="text-align: center;">
    {{Html::image('images/logo_t.png',null,['style'=>'text-align:center;margin:0 auto;'])}}
    <h2 class="form-signin-heading" style="font-size:25px;">
        @if(isset($mode))
            @if($mode == 'candidate') Вход за кандидати
            @endif
            @if($mode == 'phdstudent') Вход за докторанти
            @endif
            @if($mode == 'advisor') Вход за научни ръководители
                @endif
        @else
        Система за докторанти
        @endif
        </h2>
        @if(isset($errors) && count($errors) > 0)
            <div class="alert alert-danger" style="text-align: left;">
                    @foreach($errors->all() as $error)
                        {{$error}}<br>
                    @endforeach

            </div>
        @endif
    </div>
    <label for="inputEmail" class="sr-only">E-mail</label>
    <input type="email" id="inputEmail" name="email" class="form-control" placeholder="E-mail" required autofocus>
    <label for="inputPassword" class="sr-only">Парола</label>
    <input type="password" id="inputPassword" name="password" class="form-control" placeholder="Парола" required>
    <div class="checkbox">
        <label>
            <input type="checkbox" value="remember-me" name="remember"> Запомни
        </label>
    </div>
    <button class="btn btn-lg btn-primary btn-block" type="submit">Влез</button>
    @if(isset($mode) && $mode == 'candidate')
        <br>
        <div><a href="{{url('register/candidate')}}">Нямате профил? Регистрирайте се, за да кандидатствате.</a></div>
    @endif
    <br><br>
    <div><a href="{{url('')}}">&lt;&lt; Към началната страница</a></div>
</form>

</div>

@endsection

@section('additional_css')
    {{Html::style('css/adminlogin.css')}}
@endsection