<?php
/**
 * Created by PhpStorm.
 * User: pavel
 * Date: 5/13/2016
 * Time: 5:09 PM
 */
?>

@extends('mainview')

@section('maincontent')
    <div class="p20">
    <legend>Регистрация на ръководител</legend>
        <form action="{{\Illuminate\Support\Facades\Request::url()}}" method="post">
            @if(isset($errors) && count($errors) > 0)
                <div class="alert alert-danger">
                    Грешки
                    <ul>
                        @foreach($errors->all() as $error)
                            <li>{{$error}}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
            <div class="form-group col-lg-6">
                <label for="saTitle">Титла</label>
                <input type="text" id="saTitle" name="saTitle" class="form-control" placeholder="Пример: доц. д-р инж."/>
            </div>
            <div class="form-group col-lg-6">
                <label for="saName">Име</label>
                <input id="saName" type="text" name="saName" class="form-control" placeholder="Пример: Иван"/>
            </div>
            <div class="form-group col-lg-6">
                <label for="saSurname">Презиме</label>
                <input id="saSurname" type="text" name="saSurname" class="form-control" placeholder="Пример: Иванов"/>
            </div>
            <div class="form-group col-lg-6">
                <label for="saLastName">Фамилия</label>
                <input id="saLastName" type="text" name="saLastName" class="form-control" placeholder="Пример: Петров"/>
            </div>
            <div class="form-group col-lg-6">
                <label for="saWorkplace">Месторабота</label>
                <input id="saWorkplace" type="text" name="saWorkplace" class="form-control" placeholder="Пример: РУ &quot;А. Кънчев&quot;"/>
            </div>
            <div class="form-group col-lg-6">
                <label for="saPhone">Телефон</label>
                <input id="saPhone" type="text" name="saPhone" class="form-control" placeholder="082/123456 или 0898123456"/>
            </div>
            <div class="form-group col-lg-6">
                <label for="saEmail">e-mail</label>
                <p class="form-control-static">{{$code->email}}</p>
                <input id="saEmail" type="hidden" name="saEmail" class="form-control" value="{{$code->email}}"/>
            </div>
            <div clas="form-group col-lg-6">
                {{csrf_field()}}
                <input type="submit" name="facultySubmit" id="facultySubmit" class="btn btn-primary" value="Запиши"/>
            </div>
        </form>
    </div>
@endsection
