<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 6/20/2016
 * Time: 11:06 PM
 */
?>

@extends('mainview')

@section('maincontent')
    <div class="p20">
    <form action="{{\Illuminate\Support\Facades\Request::url()}}" method="post" class="form-horizontal">
        <legend>Редактиране на данни</legend>
        @if(isset($errors) && count($errors) > 0)
            <div class="alert alert-danger">
                Грешки
                <ul>
                    @foreach($errors->all() as $error)
                        <li>{{$error}}</li>
                    @endforeach
                </ul>
            </div>
        @endif
        <div class="form-group">
            <label for="psEmail" class="col-md-4 control-label">e-mail <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psEmail" id="psEmail" class="form-control" value="{{\App\Helpers::old('psEmail','email',$candidate)}}" placeholder="you@example.com">
            </div>
        </div>
        <div class="form-group">
            <label for="psPassword" class="col-md-4 control-label">Нова парола (само при смяна)</label>
            <div class="col-md-4">
                <input type="password" name="psPassword" id="psPassword" class="form-control" value="" placeholder="Най-малко 6 символа - латиница, цифри и специални символи">
            </div>
        </div>
        <div class="form-group">
            <label for="psPassword2" class="col-md-4 control-label">Нова парола (повторно)</label>
            <div class="col-md-4">
                <input type="password" name="psPassword2" id="psPassword2" class="form-control" value="">
            </div>
        </div>
        <legend>Данни за кандидата</legend>
        <div>Полетата, означени с <span class="redstar"></span> са задължителни за попълване.</div>
        <div class="form-group">
            <label for="psFirstName" class="col-md-4 control-label">Име <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psFirstName" id="psFirstName" class="form-control" value="{{\App\Helpers::old('psFirstName','name',$candidate)}}" placeholder="Иван">
            </div>
        </div>
        <div class="form-group">
            <label for="psSurname" class="col-md-4 control-label">Презиме <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psSurname" id="psSurname" class="form-control" value="{{\App\Helpers::old('psSurname','surname',$candidate)}}" placeholder="Иванов">
            </div>
        </div>
        <div class="form-group">
            <label for="psLastName" class="col-md-4 control-label">Фамилия <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psLastName" id="psLastName" class="form-control" value="{{\App\Helpers::old('psLastName','last_name',$candidate)}}" placeholder="Петров">
            </div>
        </div>
        <div class="form-group">
            <label for="psUIN" class="col-md-4 control-label">ЕГН <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psUIN" id="psUIN" class="form-control" value="{{\App\Helpers::old('psUIN','EGN',$candidate)}}" placeholder="8901020000">
            </div>
        </div>
        <div class="form-group">
            <label for="psGender" class="col-md-4 control-label">Пол <span class="redstar"></span></label>
            <div class="col-md-4">
                <select name="psGender" id="psGender" class="form-control">
                    @if (\App\Helpers::old('psGender','gender',$candidate) == 'm')
                        <option value="m" selected>Мъж</option>
                    @else <option value="m" >Мъж</option>
                    @endif
                    @if (\App\Helpers::old('psGender','gender',$candidate) == 'f')
                        <option value="f" selected>Жена</option>
                    @else <option value="f">Жена</option>
                    @endif
                    {{--<option value="o">Непосочено</option>--}}
                </select>
            </div>
        </div>
        <div class="form-group">
            <label for="psCitizenship" class="col-md-4 control-label">Гражданство <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psCitizenship" id="psCitizenship" class="form-control" value="{{\App\Helpers::old('psCitizenship','citizenship',$candidate)}}" placeholder="българско">
            </div>
        </div>
        <div class="form-group">
            <label for="psBirthplace" class="col-md-4 control-label">Месторождение <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psBirthplace" id="psBirthplace" class="form-control" value="{{\App\Helpers::old('psBirthplace','birthplace',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psHomeAddress" class="col-md-4 control-label">Домашен адрес <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psHomeAddress" id="psHomeAddress" class="form-control" value="{{\App\Helpers::old('psHomeAddress','home_address',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psPermanentAddress" class="col-md-4 control-label">Постоянен адрес <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psPermanentAddress" id="psPermanentAddress" class="form-control" value="{{\App\Helpers::old('psPermanentAddress','permanent_address',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psHomePhone" class="col-md-4 control-label">Домашен телефон</label>
            <div class="col-md-4">
                <input type="text" name="psHomePhone" id="psHomePhone" class="form-control" value="{{\App\Helpers::old('psHomePhone','home_phone',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psMobilePhone" class="col-md-4 control-label">Мобилен телефон <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psMobilePhone" id="psMobilePhone" class="form-control" value="{{\App\Helpers::old('psMobilePhone','mobile_phone',$candidate)}}">
                <div class="help-block">Задължително е да въведете поне един телефонен номер, за предпочитане мобилен.</div>
            </div>
        </div>
        <div class="form-group">
            <label for="psOfficePhone" class="col-md-4 control-label">Служебен телефон</label>
            <div class="col-md-4">
                <input type="text" name="psOfficePhone" id="psOfficePhone" class="form-control" value="{{\App\Helpers::old('psOfficePhone','office_phone',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psWorkplace" class="col-md-4 control-label">Месторабота</label>
            <div class="col-md-4">
                <input type="text" name="psWorkplace" id="psWorkplace" class="form-control" value="{{\App\Helpers::old('psWorkplace','workplace',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psEduInstitution" class="col-md-4 control-label">Завършен университет <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psEduInstitution" id="psEduInstitution" class="form-control" value="{{\App\Helpers::old('psEduInstitution','edu_institution_name',$candidate)}}" placeholder="Русенски университет &quot;Ангел Кънчев&quot;">
            </div>
        </div>
        <div class="form-group">
            <label for="psDegreeQualification" class="col-md-4 control-label">Образователно-квалификационна степен <span class="redstar"></span></label>
            <div class="col-md-4">
                <select name="psDegreeQualification" id="psDegreeQualification" class="form-control">
                    <option value="">--Изберете--</option>
                    @foreach(\App\DegreeQualification::all() as $item)
                        @if(\App\Helpers::old('psDegreeQualification','degree_qualification',$candidate) == ''.$item->id)
                            <option value="{{$item->id}}" selected>{{$item->name}}</option>
                        @else
                            <option value="{{$item->id}}">{{$item->name}}</option>
                        @endif
                    @endforeach
                </select>
            </div>
        </div>
        <div class="form-group">
            <label for="psDegreeName" class="col-md-4 control-label">Завършена специалност <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psDegreeName" id="psDegreeName" class="form-control" value="{{\App\Helpers::old('psDegreeName','degree_name',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psDiplNo" class="col-md-4 control-label">Номер на магистърска диплома <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psDiplNo" id="psDiplNo" class="form-control" value="{{\App\Helpers::old('psDiplNo','diploma_id',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psGraduationDate" class="col-md-4 control-label">Дата на издаване на дипломата <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="date" name="psGraduationDate" id="psGraduationDate" class="form-control" value="{{\App\Helpers::old('psGraduationDate','graduation_date',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psDegreeGPA" class="col-md-4 control-label">Среден успех от дипломата <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psDegreeGPA" id="psDegreeGPA" class="form-control" placeholder="Пример: 5.00" value="{{\App\Helpers::old('psDegreeGPA','degree_gpa',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psDegreeGPADef" class="col-md-4 control-label">Среден успех от дипломната работа <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psDegreeGPADef" id="psDegreeGPADef" class="form-control" placeholder="Пример: 5.00" value="{{\App\Helpers::old('psDegreeGPADef','degree_def_gpa',$candidate)}}">
            </div>
        </div>
        <div class="form-group">
            <label for="psForeignLanguage" class="col-md-4 control-label">Чужд език, по който ще се полага изпит <span class="redstar"></span></label>
            <div class="col-md-4">
                <input type="text" name="psForeignLanguage" id="psForeignLanguage" class="form-control" placeholder="Пример: Английски" value="{{\App\Helpers::old('psForeignLanguage','foreign_language',$candidate)}}">
            </div>
        </div>

        <div class="form-group">

            <div class="col-md-4"></div>
            <div class="col-md-4">
                <input type="submit" value="Запиши" class="btn btn-primary">
            </div>
        </div>
        {{csrf_field()}}
    </form>
    </div>
@stop
