<?php echo $__env->make('smallimages', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php $__env->startSection('navbar'); ?>
<nav class="navbar navbar-default">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="<?php echo e(url('admin')); ?>"><img src="<?php echo $__env->yieldContent('ru-logo'); ?>" alt="Logo" style="height:35px;margin-top:-10px;"></a>
            <a class="navbar-brand" href="<?php echo e(url('admin')); ?>">ИС "Web Докторант"</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <?php /*<li class="active"><a href="#">Link <span class="sr-only">(current)</span></a></li>*/ ?>
                <?php /*<li><a href="#">Link</a></li>*/ ?>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Университетски структури <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="<?php echo e(url('admin/faculties')); ?>">Факултети</a></li>
                        <li><a href="<?php echo e(url('admin/departments')); ?>">Катедри</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="<?php echo e(url('admin/educationareas')); ?>">Области на висшето образование</a></li>
                        <li><a href="<?php echo e(url('admin/professionalareas')); ?>">Професионални направления</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="<?php echo e(url('admin/specialties')); ?>">Специалности</a></li>
                    </ul>
                </li>
            </ul>
            <form class="navbar-form navbar-left" role="search">
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Намери...">
                </div>
                <div class="form-group">
                    <select class="form-control" name="category">
                        <option value="0">докторант по ЕГН</option>
                        <option value="1">кандидат по ЕГН</option>
                        <option value="2">документ</option>
                        <?php /*<option value="3">select3</option>*/ ?>
                    </select>
                </div>
                <button type="submit" class="btn btn-default">Търси</button>
            </form>
            <ul class="nav navbar-nav navbar-right">

                <?php /*<li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="#">Action</a></li>
                        <li><a href="#">Another action</a></li>
                        <li><a href="#">Something else here</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="#">Separated link</a></li>
                    </ul>
                </li>*/ ?>
                <li><a href="<?php echo e(url('admin/logout')); ?>"><?php if(isset($user->name)): ?><?php echo e($user->name); ?><?php endif; ?> (Изход)</a></li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>
<?php $__env->stopSection(); ?>
