<?php

namespace App\Http\Controllers\Admin;

use App\ElasticGateway;
use Illuminate\Http\Request;

use App\Http\Requests;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Input;

class ElasticSearchController extends Controller
{
    public function getResult($index){
        $criteria = Input::get('query');

        $elastic = new ElasticGateway(env('ELASTIC_URL','http://localhost:9200'),$index);
        $response_array = array();

        foreach($elastic->search($criteria)->hits->hits as $result){
            $response_array[] = array('id'=>$result->_source->id,'name'=>(isset($result->_source->title)?$result->_source->title." ":'').$result->_source->name." ".$result->_source->surname." ".$result->_source->last_name);
        }
        //return response()->json($elastic->search($criteria));
        return response()->json($response_array);
    }
}
