<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use Illuminate\Support\Facades\App;
use Illuminate\Support\Facades\Session;

class LanguageController extends Controller
{
    public function switchLanguage($locale){
        App::setLocale($locale);
        Session::put('lang',$locale);
        return redirect()->back()->withInput();
    }
}