<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProfessionalArea extends Model
{
    protected $table = 'professional_areas';

    protected $fillable = array('code','name','he_area_id');

    public $timestamps = false;

    public function he_area(){
        return $this->belongsTo('App\HigherEducationArea','he_area_id','code');
    }

    public function specialties(){
        return $this->hasMany('App\Specialty','professional_area_id','code');
    }
}
