<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class SpecialtiesAddAccreditationDate extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('specialties', function(Blueprint $table){
            $table->addColumn('date','date_of_accreditation');
            $table->renameColumn('professional_area','professional_area_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('specialties', function(Blueprint $table){
            $table->removeColumn('date_of_accreditation');
            $table->renameColumn('professional_area_id','professional_area');
        });
    }
}
