<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddDocumentAndDatesToPhdstudents extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('phd_students', function (Blueprint $table){
            $table->string('order_document')->nullable();
            $table->date('order_document_date')->nullable();
            $table->date('enrollment_date')->nullable();
            $table->date('term_deadline_date')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('phd_students',function(Blueprint $table){
            $table->removeColumn('order_document');
            $table->removeColumn('order_document_date');
            $table->removeColumn('enrollment_date');
            $table->removeColumn('term_deadline_date');
        });
    }
}
