<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddUserDetailsToScientificAdvisors extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('scientific_advisors',function(Blueprint $table){
            $table->string('password', 60);
            $table->integer('usergroup')->unsigned();
            $table->rememberToken();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('scientific_advisors',function(Blueprint $table){
            $table->removeColumn('password');
            $table->removeColumn('usergroup');
            $table->dropRememberToken();
            $table->dropTimestamps();
        });
    }
}
