<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class FixCandidates extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('candidates', function(Blueprint $table){
            $table->float('degree_gpa')->change();
            $table->float('degree_def_gpa')->change();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('candidates', function(Blueprint $table){
            $table->modifyColumn('degree_gpa','date')->change();
            $table->modifyColumn('degree_def_gpa','date')->change();
        });
    }
}
