<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateApplicationForms extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('application_forms', function(Blueprint $table){
            $table->increments('id');
            $table->integer('candidate_id');
            $table->integer('competition_id');
            $table->string('diploma_id');
            $table->date('graduation_date');
            $table->string('degree_name');
            $table->string('degree_gpa');
            $table->string('degree_def_gpa');
            $table->string('foreign_language');
            $table->integer('status');
            $table->dateTime('date_exam');
            $table->text('place_exam');
            $table->dateTime('date_exam_language');
            $table->text('place_exam_language');
            $table->string('guid');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('application_forms');
    }
}
