<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddEnrollmentDatesToCandidates extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('application_forms',function (Blueprint $table){
            $table->date('enrollment_date');
            $table->date('enrollment_deadline_date');
            $table->string('protocol');
            //$table->integer('linked_phd');
        });

        Schema::table('candidates',function (Blueprint $table){
            $table->integer('linked_phd');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('application_forms',function (Blueprint $table){
            $table->dropColumn('enrollment_date');
            $table->dropColumn('enrollment_deadline_date');
            $table->dropColumn('protocol');
            //$table->removeColumn('linked_phd');
        });


        Schema::table('candidates',function (Blueprint $table){
            $table->dropColumn('linked_phd');

        });
    }
}
