<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 6/21/2016
 * Time: 6:47 PM
 */
?>

@extends('admin.mainview')

@section('admcontent')
    <div class="p20">
        <legend>Детайли за кандидат</legend>
            <div>
                <div class="padded row">
                    <div class="col-md-4 bold">e-mail</div>
                    <div class="col-md-6">{{$candidate->email}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Име</div>
                    <div class="col-md-6">{{$candidate->name}} {{$candidate->surname}} {{$candidate->last_name}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Пол</div>
                    <div class="col-md-6">{{$candidate->gender=='m'?'Мъж':'Жена'}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Гражданство</div>
                    <div class="col-md-6">{{$candidate->citizenship}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Месторождение</div>
                    <div class="col-md-6">{{$candidate->birthplace}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Домашен адрес</div>
                    <div class="col-md-6">{{$candidate->home_address}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Постоянен адрес</div>
                    <div class="col-md-6">{{$candidate->permanent_address}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Домашен телефон</div>
                    <div class="col-md-6">{{$candidate->home_phone}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Служебен телефон</div>
                    <div class="col-md-6">{{$candidate->office_phone}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Мобилен телефон</div>
                    <div class="col-md-6">{{$candidate->mobile_phone}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Месторабота</div>
                    <div class="col-md-6">{{$candidate->workplace}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Завършен университет</div>
                    <div class="col-md-6">{{$candidate->edu_institution_name}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">ОКС</div>
                    <div class="col-md-6">{{$candidate->degreeQualification->name}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Завършена специалност</div>
                    <div class="col-md-6">{{$candidate->degree_name}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">№ и дата на диплома</div>
                    <div class="col-md-6">{{$candidate->diploma_id}}/{{$candidate->graduation_date}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Среден успех от дипломата</div>
                    <div class="col-md-6">{{$candidate->degree_gpa}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Успех от дипломна защита</div>
                    <div class="col-md-6">{{$candidate->degree_def_gpa}}</div>
                </div>
                <div class="padded row">
                    <div class="col-md-4 bold">Чужд език</div>
                    <div class="col-md-6">{{$candidate->foreign_language}}</div>
                </div>
            </div>

        <legend>Подадени формуляри за кандидатстване</legend>
        @if(count($candidate->applicationForms) > 0)
            <table class="table table-hover table-responsive">
                <tr>
                    <th>Академична година</th>
                    <th>Прием</th>
                    <th>Научна специалност</th>
                    <th>Кандидат</th>
                    <th>Статус</th>
                    <th></th>
                </tr>

                @foreach($candidate->applicationForms as $af)
                    <tr>
                        <td>{{$af->competition->admission->year}}/{{$af->competition->admission->year+1}}</td>
                        <td>{{$af->competition->admission->name}}</td>
                        <td>{{$af->competition->specialty->name}}</td>
                        <td>{{$af->candidate->name}} {{$af->candidate->last_name}}</td>
                        <td><label class="{{$af->getStatusCSSClass()}}">{{$af->getStatus()}}</label> </td>
                        <td><a href="{{url('admin/applicationforms/view/'.$af->id)}}" class="btn btn-primary btn-xs"><span class="glyphicon glyphicon-search"></span> Преглед и управление</a></td>
                    </tr>
                @endforeach
            </table>
            @else
            Няма подадени формуляри.
        @endif
    </div>
@endsection
