@extends('admin/mainview')

@section('admcontent')
    <legend>Катедри</legend>
    <a href="{{url('admin/departments/add')}}" class="btn btn-success"><span class="glyphicon glyphicon-plus-sign"></span> Добавяне</a><br/><br/>
    @if(isset($departments) && count($departments) > 0)
        <table class="table">
            <tr>
                <th>Номер</th>
                <th>Име</th>
                <th>Факултет</th>
                <th>Действия</th>
            </tr>
            @foreach($departments as $dep)
                <tr>
                    <td>{{$dep->id}}</td>
                    <td>{{$dep->name}}</td>
                    <td>{{$dep->faculty->name}}</td>
                    <td><a href="#" class="btn btn-primary btn-xs">Редактирай</a> <a href="#" class="btn btn-danger btn-xs">Изтрий</a></td>
                </tr>
            @endforeach
        </table>
    @else
        Няма въведени катедри.
    @endif
@endsection