<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 2016-03-01
 * Time: 2:45 PM
 */
?>

@extends('admin/mainview')

@section('admcontent')
    <legend>Факултети</legend>
    <a href="{{url('admin/faculties/add')}}" class="btn btn-success"><span class="glyphicon glyphicon-plus-sign"></span> Добавяне</a><br/><br/>
    @if(isset($faculties) && count($faculties) > 0)
        <table class="table">
            <tr>
                <th>Номер</th>
                <th>Име</th>
                <th>Действия</th>
            </tr>
            @foreach($faculties as $faculty)
                <tr>
                    <td>{{$faculty->id}}</td>
                    <td>{{$faculty->name}}</td>
                    <td><a href="#" class="btn btn-primary btn-xs">Редактирай</a> <a href="#" class="btn btn-danger btn-xs">Изтрий</a></td>
                </tr>
            @endforeach
        </table>
    @else
        Няма въведени факултети.
    @endif
@endsection
