<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 2016-03-01
 * Time: 1:10 PM
 */
?>

@extends('admin.mainview')

@section('admcontent')

    <form action="{{url('admin/faculties/add')}}" method="post" style="padding:15px;width: 50%;margin:0 auto;">
        <legend>Добавяне на факултет</legend>
        @if(isset($errors) && count($errors) > 0)
            <div class="alert alert-danger">
                Грешки
                <ul>
                    @foreach($errors->all() as $error)
                        <li>{{$error}}</li>
                    @endforeach
                </ul>
            </div>
        @endif
        <div class="form-group">
            <label for="facultyId">№ на факултет</label>
            <input type="text" id="facultyId" name="facultyId" class="form-control"/>
        </div>
        <div class="form-group">
            <label for="facultyName">Име на факултет</label>
            <input id="facultyName" type="text" name="facultyName" class="form-control" placeholder="Пример: Електротехника, електроника и автоматика"/>
        </div>
        <div clas="form-group">
            {{csrf_field()}}
            <input type="submit" name="facultySubmit" id="facultySubmit" class="btn btn-primary form-control" value="Запиши"/>
        </div>
    </form>

@endsection
