<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 6/21/2016
 * Time: 11:10 PM
 */
?>

@extends('admin.mainview')

@section('admcontent')
<legend>Смяна на парола</legend>
@if(isset($errors) && count($errors) > 0)
    <div class="alert alert-danger">
        Грешки
        <ul>
            @foreach($errors->all() as $error)
                <li>{{$error}}</li>
            @endforeach
        </ul>
    </div>
@endif
    <form action="{{Request::url()}}" method="post" class="form-horizontal">
        <!-- Text input-->
        <div class="form-group">
            <label class="col-md-4 control-label" >Потребител</label>
            <div class="col-md-4">
                <div class="form-control-static">{{\App\Helpers::getUserName($affected)}}</div>
            </div>
        </div>

        <!-- Password input-->
        <div class="form-group">
            <label class="col-md-4 control-label" for="password">Парола</label>
            <div class="col-md-4">
                <input id="password" name="password" type="password" placeholder="" class="form-control input-md">
                <span class="help-block">Не по-малко от 6 символа</span>
            </div>
        </div>

        <!-- Password input-->
        <div class="form-group">
            <label class="col-md-4 control-label" for="password2">Парола (отново)</label>
            <div class="col-md-4">
                <input id="password2" name="password2" type="password" placeholder="" class="form-control input-md">
                <span class="help-block">Както по-горе</span>
            </div>
        </div>

        <div class="form-group">
            <div class="col-md-4"></div>
            <div class="col-md-4">
                <input type="submit" value="Задаване" class="btn btn-primary">
            </div>
        </div>
    {{csrf_field()}}
    </form>
@endsection
