<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/8/2016
 * Time: 11:55 AM
 */

?>

@extends('admin.mainview')

@section('admcontent')
    <form action="{{url('admin/specialties/add')}}" method="post" style="padding:15px;width: 50%;margin:0 auto;">
        <legend>Добавяне на специалност</legend>
        @if(isset($errors) && count($errors) > 0)
            <div class="alert alert-danger">
                Грешки
                <ul>
                    @foreach($errors->all() as $error)
                        <li>{{$error}}</li>
                    @endforeach
                </ul>
            </div>
        @endif
        <div class="form-group">
            <label for="specPA">Професионално направление</label>
            <select name="specPA" id="specPA" class="form-control">
                @if(isset($areas) && count($areas) > 0)
                    <option value="">-- Изберете --</option>
                    @foreach($areas as $a)
                        <option value="{{$a->code}}">{{$a->code}} {{$a->name}}</option>
                    @endforeach
                @else
                    <option value="">Няма въведени области.</option>
                @endif
            </select>
        </div>
        <div class="form-group">
            <label for="specCode">Шифър</label>
            <input type="text" id="specCode" name="specCode" class="form-control"/>
        </div>
        <div class="form-group">
            <label for="specName">Име</label>
            <input id="specName" type="text" name="specName" class="form-control" placeholder="Пример: Автоматизация на области от нематериалната сфера"/>
        </div>
        <div class="form-group">
            <label for="specDate">Акредитирана до</label>
            <input id="specDate" type="date" name="specDate" class="form-control" />
        </div>
        <div clas="form-group">
            {{csrf_field()}}
            <input type="submit" name="specSubmit" id="specSubmit" class="btn btn-primary form-control" value="Запиши"/>
        </div>
    </form>
@endsection
