@extends('admin/mainview')

@section('admcontent')
    <legend>Области на висшето образование</legend>
    <a href="{{url('admin/educationareas/add')}}" class="btn btn-success"><span class="glyphicon glyphicon-plus-sign"></span> Добавяне</a><br/><br/>
    @if(isset($areas) && count($areas) > 0)
        <table class="table">
            <tr>
                <th>Шифър</th>
                <th>Име</th>
                <th>Действия</th>
            </tr>
            @foreach($areas as $a)
                <tr>
                    <td>{{$a->code}}</td>
                    <td>{{$a->name}}</td>
                    <td><a href="#" class="btn btn-primary btn-xs">Редактирай</a> <a href="#" class="btn btn-danger btn-xs">Изтрий</a></td>
                </tr>
            @endforeach
        </table>
    @else
        Няма въведени области на висшето образование.
    @endif
@endsection