<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 2016-03-01
 * Time: 1:30 PM
 */
        ?>

@extends('admin/mainview')

@section('admcontent')
<div class="p20">
    <div class="row">
        <div class="col-md-6">
            <div class="panel panel-default">
                <div class="panel-heading">
                    Докторанти и научни ръководители
                </div>
                <div class="panel-body">
                    <div class="padded row">
                        <div class="col-md-5 t_row">
                            Научни ръководители
                        </div>
                        <div class="col-md-7">
                            <a href="{{url('admin/scientificadvisors/add')}}" class="btn btn-success btn-sm">Добавяне</a>
                            <a href="{{url('admin/scientificadvisors')}}" class="btn btn-primary btn-sm">Управление</a>
                            <a href="{{url('admin/scientificadvisors/registrations')}}" class="btn btn-primary btn-sm">Заявки за регистрация</a>
                        </div>
                    </div>

                    <div class="padded row">
                        <div class="col-md-5 t_row">
                            Докторанти
                        </div>
                        <div class="col-md-7">
                            <a href="{{url('admin/phdstudents/add')}}" class="btn btn-success btn-sm">Добавяне</a>
                            <a href="{{url('admin/phdstudents')}}" class="btn btn-primary btn-sm">Управление</a>
                        </div>
                    </div>


                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading">
                    Конкурси и приеми
                </div>
                <div class="panel-body">

                    <div class="padded row">
                        <div class="col-md-7 t_row">
                            Приеми
                        </div>
                        <div class="col-md-5">
                            <a href="{{url('admin/admissions/add')}}" class="btn btn-success btn-sm">Добавяне</a>
                            <a href="{{url('admin/admissions')}}" class="btn btn-primary btn-sm">Управление</a>
                        </div>
                    </div>

                    <div class="padded row">
                        <div class="col-md-7 t_row">
                            Заявки за конкурси
                        </div>
                        <div class="col-md-5">
                            <a href="{{url('admin/competitions/add')}}" class="btn btn-success btn-sm">Добавяне</a>
                            <a href="{{url('admin/competitions')}}" class="btn btn-primary btn-sm">Управление</a>
                        </div>
                    </div>

                    <div class="padded row">
                        <div class="col-md-7 t_row">
                            Кандидати
                        </div>
                        <div class="col-md-5">
                            <a href="{{url('admin/candidates/add')}}" class="btn btn-success btn-sm">Добавяне</a>
                            <a href="{{url('admin/candidates')}}" class="btn btn-primary btn-sm">Управление</a>
                        </div>
                    </div>
                    <div class="padded row">
                        <div class="col-md-7 t_row">
                            Кандидати по конкурси
                        </div>
                        <div class="col-md-5">
                            {{--<a href="{{url('admin/applicationforms/add')}}" class="btn btn-success btn-sm">Добавяне</a>--}}
                            <a href="{{url('admin/applicationforms')}}" class="btn btn-primary btn-sm">Управление</a>
                        </div>
                    </div>

                </div>
            </div>

        </div>
        <div class="col-md-6">
            <div class="panel panel-default">
                <div class="panel-heading">
                    Университетски структури
                </div>
                <div class="panel-body">
                    <div class="padded row">
                        <div class="col-md-7 t_row">
                            Факултети
                        </div>
                        <div class="col-md-5">
                            <a href="{{url('admin/faculties/add')}}" class="btn btn-success btn-sm">Добавяне</a>
                            <a href="{{url('admin/faculties')}}" class="btn btn-primary btn-sm">Управление</a>
                        </div>
                    </div>

                    <div class="padded row">
                        <div class="col-md-7 t_row">
                            Катедри
                        </div>
                        <div class="col-md-5">
                            <a href="{{url('admin/departments/add')}}" class="btn btn-success btn-sm">Добавяне</a>
                            <a href="{{url('admin/departments')}}" class="btn btn-primary btn-sm">Управление</a>
                        </div>
                    </div>

                    <div class="padded row">
                        <div class="col-md-7 t_row">
                            Области на висшето образование
                        </div>
                        <div class="col-md-5">
                            <a href="{{url('admin/educationareas/add')}}" class="btn btn-success btn-sm">Добавяне</a>
                            <a href="{{url('admin/educationareas')}}" class="btn btn-primary btn-sm">Управление</a>
                        </div>
                    </div>

                    <div class="padded row">
                        <div class="col-md-7 t_row">
                            Професионални направления
                        </div>
                        <div class="col-md-5">
                            <a href="{{url('admin/professionalareas/add')}}" class="btn btn-success btn-sm">Добавяне</a>
                            <a href="{{url('admin/professionalareas')}}" class="btn btn-primary btn-sm">Управление</a>
                        </div>
                    </div>

                    <div class="padded row">
                        <div class="col-md-7 t_row">
                            Специалности
                        </div>
                        <div class="col-md-5">
                            <a href="{{url('admin/specialties/add')}}" class="btn btn-success btn-sm">Добавяне</a>
                            <a href="{{url('admin/specialties')}}" class="btn btn-primary btn-sm">Управление</a>
                        </div>
                    </div>

                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading">
                    Справки
                </div>
                <div class="panel-body">
                    <div class="padded row">
                        <div class="col-md-7 t_row">
                            Докторанти по факултет
                        </div>
                        <div class="col-md-5">
                            <a href="{{url('admin/reports/by/faculty')}}" class="btn btn-primary btn-sm">Към справката</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection




{{--
<div class="col-md-6">
    <div class="panel panel-default">
        <div class="panel-heading">

        </div>
        <div class="panel-body">

        </div>
    </div>
</div>--}}
