<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/18/2016
 * Time: 12:55 PM
 */
?>

@extends('admin.mainview')

@section('admcontent')
    @if(\Illuminate\Support\Facades\Session::has('success'))
        <div class="alert alert-success"><span class="glyphicon glyphicon-ok-circle"></span> {{Session::get('success')}}</div>
    @endif
    <legend>Докторанти</legend>
    <a href="{{url('admin/phdstudents/add')}}" class="btn btn-success"><span class="glyphicon glyphicon-plus-sign"></span> Добавяне</a>&nbsp;
    <br/><br/>
    @if(isset($phdstudents) && count($phdstudents) > 0)
        <div class="table-responsive">
        <table class="table">
            <tr>
                <th>Име</th>
                <th>Професионално направление</th>
                <th>Специалност</th>
                <th>Катедра</th>
                {{--<th>Факултет</th>--}}
                <th>Ръководители</th>
                <th>Дата на зачисляване</th>
                <th>Състояние</th>
                <th colspan="3">Действия</th>
            </tr>
            @foreach($phdstudents as $p)
                <tr>
                    <td><a href="{{url('admin/phdstudents/view/'.$p->id)}}">{{$p->name}} {{$p->surname}} {{$p->last_name}}</a></td>
                    <td>{{$p->specialty->professional_area->code}} {{$p->specialty->professional_area->name}}</td>
                    <td>{{$p->specialty->name}}</td>
                    <td>{{$p->department->name}}</td>
                    {{--<td>{{$p->department->faculty->name}}</td>--}}
                    <td>
                        {{\App\ScientificAdvisor::where('id',$p->scientific_advisor)->first()->buildName()}}
                        @if(!empty($p->scientific_advisor_sec))
                        <br>{{\App\ScientificAdvisor::where('id',$p->scientific_advisor_sec)->first()->buildName()}}
                        @endif
                    </td>
                    <td>{{$p->enrollment_date}}</td>
                    <td>{{$p->getStatus()}}</td>
                    <td>
                        <a href="{{url('admin/phdstudents/password/'.$p->id)}}" class="btn btn-primary btn-xs">Смяна на парола</a>
                    </td>
                    <td><a href="#" class="btn btn-primary btn-xs btn-group-xs">Редактирай</a>
                        </td><td><a href="#" class="btn btn-danger btn-xs btn-group-xs">Изтрий</a></td>
                </tr>
            @endforeach
        </table></div>
    @else
        Няма въведени докторанти.
    @endif
@endsection
