<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/8/2016
 * Time: 8:03 AM
 */
?>
@extends('admin.mainview')

@section('admcontent')
    <legend>Професионални направления</legend>
    <a href="{{url('admin/professionalareas/add')}}" class="btn btn-success"><span class="glyphicon glyphicon-plus-sign"></span> Добавяне</a><br/><br/>
    @if(isset($pa) && count($pa) > 0)
        <table class="table">
            <tr>
                <th>Шифър</th>
                <th>Име</th>
                <th>Област от висшето образование</th>
                <th>Действия</th>
            </tr>
            @foreach($pa as $p)
                <tr>
                    <td>{{$p->code}}</td>
                    <td>{{$p->name}}</td>
                    <td>{{$p->he_area->code}} {{$p->he_area->name}}</td>
                    <td><a href="#" class="btn btn-primary btn-xs">Редактирай</a> <a href="#" class="btn btn-danger btn-xs">Изтрий</a></td>
                </tr>
            @endforeach
        </table>
    @else
        Няма въведени професионални направления.
    @endif
@endsection
