<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 6/25/2016
 * Time: 12:47 PM
 */
?>

@extends('admin.mainview')


@section('admcontent')
    <div class="p20">
    <legend>Данни за научен ръководител</legend>
    <div class="padded row">
        <div class="col-md-4 bold">Титла</div>
        <div class="col-md-4">{{$advisor->title}}</div>
    </div>
        <div class="padded row">
            <div class="col-md-4 bold">Име</div>
            <div class="col-md-4">{{$advisor->name}} {{$advisor->surname}} {{$advisor->last_name}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Месторабота</div>
            <div class="col-md-4">{{$advisor->workplace}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">e-mail</div>
            <div class="col-md-4">{{$advisor->email}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold">Телефон</div>
            <div class="col-md-4">{{$advisor->phone}}</div>
        </div>
        <div class="padded row">
            <div class="col-md-4 bold"><a href="{{url('admin/scientificadvisors/password/'.$advisor->id)}}" class="btn btn-primary">Смяна на парола</a> </div>
            <div class="col-md-4"></div>
        </div>
        @if(\App\PhDStudent::where('scientific_advisor',$advisor->id)->orWhere('scientific_advisor_sec',$advisor->id)->count() > 0)
        <legend>Докторанти</legend>
        <div class="table-responsive">
        <table class="table table-hover">
            <tr>
                <th>Име</th>
                <th>Професионално направление</th>
                <th>Специалност</th>
                <th>Катедра</th>
                {{--<th>Факултет</th>--}}
                <th>Ръководители</th>
                <th>Дата на зачисляване</th>
                <th>Състояние</th>
                <th colspan="3">Действия</th>
            </tr>
        @foreach(\App\PhDStudent::where('scientific_advisor',$advisor->id)->orWhere('scientific_advisor_sec',$advisor->id)->get() as $p)
                <tr>
                    <td><a href="{{url('admin/phdstudents/view/'.$p->id)}}">{{$p->name}} {{$p->surname}} {{$p->last_name}}</a></td>
                    <td>{{$p->specialty->professional_area->code}} {{$p->specialty->professional_area->name}}</td>
                    <td>{{$p->specialty->name}}</td>
                    <td>{{$p->department->name}}</td>
                    {{--<td>{{$p->department->faculty->name}}</td>--}}
                    <td>
                        {{\App\ScientificAdvisor::where('id',$p->scientific_advisor)->first()->buildName()}}
                        @if(!empty($p->scientific_advisor_sec))
                            <br>{{\App\ScientificAdvisor::where('id',$p->scientific_advisor_sec)->first()->buildName()}}
                        @endif
                    </td>
                    <td>{{$p->enrollment_date}}</td>
                    <td>{{$p->getStatus()}}</td>
                    <td>
                        <a href="{{url('admin/phdstudents/password/'.$p->id)}}" class="btn btn-primary btn-xs">Смяна на парола</a>
                    </td>
                    <td><a href="#" class="btn btn-primary btn-xs btn-group-xs">Редактирай</a>
                    </td><td><a href="#" class="btn btn-danger btn-xs btn-group-xs">Изтрий</a></td>
                </tr>

        @endforeach
        </table>
        </div>
        @endif
    </div>
@stop
