<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/25/2016
 * Time: 11:32 AM
 */
?>

@extends('admin.mainview')

@section('admcontent')
    @if(\Illuminate\Support\Facades\Session::has('success'))
    <div class="alert alert-success"><span class="glyphicon glyphicon-ok-circle"></span> {{Session::get('success')}}</div>
    @endif
    <legend>Научни ръководители</legend>
    <a href="{{url('admin/scientificadvisors/add')}}" class="btn btn-success"><span class="glyphicon glyphicon-plus-sign"></span> Добавяне</a><br/><br/>
    @if(isset($advisors) && count($advisors) > 0)
        <table class="table">
            <tr>
                <th>Титла</th>
                <th>Име</th>
                <th>Работно място</th>
                <th>e-mail</th>
                <th>Телефон</th>
                <th>Действия</th>
            </tr>
            @foreach($advisors as $adv)
                <tr>
                    <td>{{$adv->title}}</td>
                    <td>{{$adv->name}} {{$adv->surname}} {{$adv->last_name}}</td>
                    <td>{{$adv->workplace}}</td>
                    <td>{{$adv->email}}</td>
                    <td>{{$adv->phone}}</td>
                    <td><a href="{{url('admin/scientificadvisors/password/'.$adv->id)}}" class="btn btn-primary btn-xs">Смяна на парола</a></td>
                </tr>
            @endforeach
        </table>
    @else
        Няма въведени научни ръководители.
    @endif
@endsection
