<?php
/**
 * Created by PhpStorm.
 * User: pavel
 * Date: 6/20/2016
 * Time: 12:49 PM
 */
?>

@extends('mainview')

@section('maincontent')
    <div class="p20">
    <legend>Кандидати за конкурс</legend>
    <table class="table table-hover table-responsive">
        <tr>
            <th>Академична година</th>
            <th>Прием</th>
            <th>Научна специалност</th>
            <th>Кандидат</th>
            <th>Статус</th>
            <th></th>
        </tr>

        @foreach($application_forms as $af)
            <tr>
                <td>{{$af->competition->admission->year}}/{{$af->competition->admission->year+1}}</td>
                <td>{{$af->competition->admission->name}}</td>
                <td>{{$af->competition->specialty->name}}</td>
                <td>{{$af->candidate->name}} {{$af->candidate->last_name}}</td>
                <td><label class="{{$af->getStatusCSSClass()}}">{{$af->getStatus()}}</label> </td>
                <td><a href="{{url('advisor/candidates/view/'.$af->id)}}" class="btn btn-primary btn-xs"><span class="glyphicon glyphicon-search"></span> Преглед</a></td>
            </tr>
        @endforeach
    </table>
    </div>
@endsection
