<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 2016-05-23
 * Time: 7:17 PM
 */
?>

@extends('mainview')

@section('maincontent')
    <div class="p20">
        <legend>Прилагане на документация за конкурс</legend>
        @if(isset($errors) && count($errors) > 0)
            <div class="alert alert-danger">
                Грешки
                <ul>
                    @foreach($errors->all() as $error)
                        <li>{{$error}}</li>
                    @endforeach
                </ul>
            </div>
        @endif
        <form action="{{Request::url()}}" class="form-horizontal" method="post" enctype="multipart/form-data">
            <div class="form-group">
                <label class="col-md-4 control-label">Конспект</label>
                <div class="col-md-8">
                    <input type="file" name="fConspect" id="fConspect" class="form-control-static"/>
                    <span class="help-block">Разрешени типове: doc, docx, pdf. Максимален размер 5MB.</span>
                </div>
            </div>
            <div class="form-group">
                <label class="col-md-4 control-label">Идеен проект</label>
                <div class="col-md-8">
                    <input type="file" name="fProject" id="fProject" class="form-control-static"/>
                    <span class="help-block">Разрешени типове: doc, docx, pdf. Максимален размер 5MB.</span>
                </div>
            </div>
            <div class="form-group">
                <label class="col-md-4 control-label">Протокол от ФС</label>
                <div class="col-md-8">
                    <input type="file" name="fProtocol" id="fProtocol" class="form-control-static"/>
                    <span class="help-block">Разрешени типове: doc, docx, pdf. Максимален размер 20MB.</span>
                </div>
            </div>
            {{csrf_field()}}
            <div class="form-group">
                <div class="col-md-4 control-label"></div>
                <div class="col-md-8">
                    <input id="submitbtn" name="submit" type="submit" class="btn btn-primary" value="Качи">
                    <a href="{{url('advisor')}}" onclick="return confirm('Конкурсът не може да продължи без документация и ще бъде маркиран със статус За допълване. Можете да го допълните по-късно от контролния си панел. Сигурни ли сте?')" class="btn btn-link">Добави по-късно</a>
                </div>
            </div>
        </form>

    </div>
@endsection