<?php
/**
 * Created by PhpStorm.
 * User: pavel
 * Date: 4/15/2016
 * Time: 10:11 AM
 */
?>

@extends('mainview')

@section('maincontent')

    <div class="p20">
        <legend>{{Lang::get('frontend.register_advisor_title')}}</legend>
        @if(isset($errors) && count($errors) > 0)
            <div class="alert alert-danger">
                Грешки
                <ul>
                    @foreach($errors->all() as $error)
                        <li>{{$error}}</li>
                    @endforeach
                </ul>
            </div>
        @endif
    @if(isset($exists) && $exists == true)
        @if($passwordSent)
            {{Lang::trans('frontend.register_advisor_email_exists',['contact_data'=>Lang::get('frontend.register_advisor_contact_data')])}}
        @else
            {{Lang::trans('frontend.register_advisor_email_exists_password',['contact_data'=>Lang::get('frontend.register_advisor_contact_data')])}}
        @endif
    @else
        @if(!isset($submitted) || !$submitted)
    <p>{{Lang::get('frontend.register_advisor_message_enter_email')}}</p>
<form class="form-horizontal" action="{{url('register/advisor')}}" method="post">
    <div class="form-group">
       {{-- <label for="email" class="col-sm-2 control-label">e-mail</label>--}}
        <label class="col-md-4 control-label">e-mail</label>
        <div class="col-md-4" style="margin-bottom:5px;">
        <input type="email" name="email" id="email" class="form-control" placeholder="name@example.com"/>

        </div>
        </div>
    <div class="form-group">
        <label class="col-md-4 control-label">Телефон за връзка</label>
        <div class="col-md-4">
            <input type="text" name="phone" id="phone" class="form-control" placeholder="{{Lang::get('frontend.register_advisor_phone')}}"/>
        </div>
    </div>
    <div class="form-group">
        <div class="col-md-4"></div>
        <div class="col-md-4">
            {!! app('captcha')->display() !!}
        </div>
    </div>
        <div class="col-md-4"></div>
        <div class="col-md-4">
            <input type="submit" class="btn btn-primary" value="{{Lang::get('frontend.register_advisor_check_btn')}}"/>
        </div>
    </div>
    {{csrf_field()}}
</form>
            @else
            <p>{!! nl2br(Lang::trans('frontend.register_advisor_email_notexists',array('contact_data'=>Lang::get('frontend.register_advisor_contact_data'))))!!}</p>
            <form action="{{url('register/advisor/code')}}" class="form-horizontal" method="post">
                <div class="form-group">
                    <div class="col-sm-4" style="margin-bottom: 5px;">
                        <input type="text" id="code" name="code" class="form-control" placeholder="Code"/>
                    </div>
                    <div class="col-sm-1">
                        <input type="submit" class="btn btn-primary" value="{{Lang::get('frontend.register_advisor_check_btn')}}"/>
                    </div>
                </div>
                {{csrf_field()}}
            </form>
    @endif
    @endif
    </div>

@endsection
