<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/12/2016
 * Time: 10:22 AM
 */
?>

@extends('skeleton')
@include('smallimages')
<?php if(!isset($title))$title = Lang::get('frontend.site_title'); else $title.= " - ".Lang::get('frontend.site_title');?>

@section('content')
    @include('navbar')
    @yield('maincontent')
@endsection

@section('additional_css')
    {{Html::style('css/bootstrap-custom.css')}}
    {{Html::style('css/frontend.css')}}
    {{Html::style('lib/select2/css/select2.min.css')}}
@endsection
@section('additional_js')
    {{Html::script('lib/select2/js/select2.full.min.js')}}
    {{Html::script('lib/konami.js')}}
    {{Html::script('js/code.js')}}
    @yield('localjs')
    <script type="text/javascript">
        $(function(){
            $('#content').css('min-height',$('#content').height()+(window.innerHeight-$('#content').height()-$('#footer').height()-1));
            $('.homejumbo-container, .homejumbo').css('min-height',$('#content').height()+(window.innerHeight-$('#content').height()-$('#footer').height()-2-$('#bs-example-navbar-collapse-1').height()));
            $('.homejumbo-container').css('background-size','cover');
            $(window).resize(function (){
                $('#content').css('min-height',$('#content').height()+(window.innerHeight-$('#content').height()-$('#footer').height()-1));
                $('.homejumbo-container, .homejumbo').css('min-height',$('#content').height()+(window.innerHeight-$('#content').height()-$('#footer').height()-2-$('#bs-example-navbar-collapse-1').height()));
            });
        });
    </script>
@endsection

{{--@section('additional_css')
    <link rel="stylesheet" type="text/css" href="{{url('')}}">
@endsection--}}

@section('footer')
    <div class="footer">
        <div class="col-md-4">
            <h3>
                <img src="@yield('ru-logo')" alt="logo" style="height:20px;margin-top:-5px;">
                {{Lang::get('frontend.uni_name_short')}}, {{\Carbon\Carbon::now()->year}}
            </h3>
            <div>
                <span class="glyphicon glyphicon-globe"></span> <a href="https://www.uni-ruse.bg">https://www.uni-ruse.bg</a><br/>
                <span class="glyphicon glyphicon-home"></span> {{Lang::get('frontend.uni_address')}}<br/>
                <span class="glyphicon glyphicon-phone"></span> {{Lang::get('frontend.uni_phone')}}<br/><br/>
                <span class="glyphicon glyphicon-envelope"></span> <a href="javascript:;" onclick="uniMail('knp')">k<span style="display:none;"></span>np@uni-ruse.bg</a>
            </div>
        </div>
        <div class="col-md-4">
            <h3>{{Lang::get('frontend.link_title')}}</h3>
            <div>
                <span class="glyphicon glyphicon-menu-right"></span> <a href="http://www.neaa.government.bg/index.php/homepage/130-akreditirani-doktorski-programi-vav-vu/539-akreditirani-doktorski-programi-v-ru">Акредитирани докторски програми</a><br>
                <span class="glyphicon glyphicon-menu-right"></span> <a href="http://kr.uni-ruse.bg/index.php?r=procedure/index&active=true">Докторанти в процедура</a><br>
                <span class="glyphicon glyphicon-menu-right"></span> <a href="http://kr.uni-ruse.bg/index.php?r=procedure%2Findex&closed=true">Защитили докторанти</a><br>
                <span class="glyphicon glyphicon-menu-right"></span> <a href="https://www.uni-ruse.bg/education/phd/library">Библиотека за докторанти</a><br>
                <span class="glyphicon glyphicon-menu-right"></span> <a href="https://www.uni-ruse.bg/education/phd/">Център за докторанти</a><br>
            </div>
        </div>
        <div class="col-md-4"><h3>{{Lang::get('frontend.help_title')}}</h3>
            <div>
                    доц. д-р инж. Галина Иванова<br>
                    Координатор докторанти и Ръководител на Центъра за докторанти<br>
                    <span class="glyphicon glyphicon-envelope"></span> <a href="javascript:;" onclick="uniMail('giivanova')">giivano<span style="display:none;"></span>va@uni-ruse.bg</a><br/>
                    <span class="glyphicon glyphicon-phone"></span> (+359) 082 888 855
            </div>
        </div>
    </div>
    <script type="text/javascript">
        function uniMail(username){
            window.location.href = 'mailto:'+username+'@uni-ruse.bg';
        }
    </script>
@endsection