<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/12/2016
 * Time: 10:22 AM
 */
?>


<?php echo $__env->make('smallimages', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php if(!isset($title))$title = Lang::get('frontend.site_title'); else $title.= " - ".Lang::get('frontend.site_title');?>

<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('navbar', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
    <?php echo $__env->yieldContent('maincontent'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('additional_css'); ?>
    <?php echo e(Html::style('css/bootstrap-custom.css')); ?>

    <?php echo e(Html::style('css/frontend.css')); ?>

    <?php echo e(Html::style('lib/select2/css/select2.min.css')); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('additional_js'); ?>
    <?php echo e(Html::script('lib/select2/js/select2.full.min.js')); ?>

    <?php echo e(Html::script('lib/konami.js')); ?>

    <?php echo e(Html::script('js/code.js')); ?>

    <?php echo $__env->yieldContent('localjs'); ?>
<?php $__env->stopSection(); ?>

<?php /*<?php $__env->startSection('additional_css'); ?>
    <link rel="stylesheet" type="text/css" href="<?php echo e(url('')); ?>">
<?php $__env->stopSection(); ?>*/ ?>

<?php $__env->startSection('footer'); ?>
    <div class="footer">
        <div class="col-md-4">
            <h3>
                <img src="<?php echo $__env->yieldContent('ru-logo'); ?>" alt="logo" style="height:20px;margin-top:-5px;">
                <?php echo e(Lang::get('frontend.uni_name_short')); ?>, <?php echo e(\Carbon\Carbon::now()->year); ?>

            </h3>
            <div>
                <span class="glyphicon glyphicon-globe"></span> <a href="https://www.uni-ruse.bg">https://www.uni-ruse.bg</a><br/>
                <span class="glyphicon glyphicon-home"></span> <?php echo e(Lang::get('frontend.uni_address')); ?><br/>
                <span class="glyphicon glyphicon-phone"></span> <?php echo e(Lang::get('frontend.uni_phone')); ?><br/><br/>
                <span class="glyphicon glyphicon-envelope"></span> <a href="mailto:secretary@uni-ruse.bg">secretary@uni-ruse.bg</a>
            </div>
        </div>
        <div class="col-md-4">
            <h3><?php echo e(Lang::get('frontend.link_title')); ?></h3>
        </div>
        <div class="col-md-4"><h3><?php echo e(Lang::get('frontend.help_title')); ?></h3></div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('skeleton', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>