<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/12/2016
 * Time: 11:21 AM
 */
?>
<nav class="navbar navbar-default">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="<?php echo e(url('/')); ?>"><img src="<?php echo $__env->yieldContent('ru-logo'); ?>" alt="Logo" style="height:35px;margin-top:-10px;"></a>
            <a class="navbar-brand" href="<?php echo e(url('/')); ?>"><?php echo e(Lang::get('frontend.site_brand')); ?></a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <?php /*<ul class="nav navbar-nav">
                <li class="active"><a href="#">Link <span class="sr-only">(current)</span></a></li>
                <li><a href="#">Link</a></li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="#">Action</a></li>
                        <li><a href="#">Another action</a></li>
                        <li><a href="#">Something else here</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="#">Separated link</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="#">One more separated link</a></li>
                    </ul>
                </li>
            </ul>
            <form class="navbar-form navbar-left" role="search">
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Search">
                </div>
                <button type="submit" class="btn btn-default">Submit</button>
            </form>*/ ?>
            <ul class="nav navbar-nav navbar-right">
                <?php if(\App\Helpers::getUser() !=null): ?>
                    <li><a href="<?php echo e(\App\Helpers::getProfileLink()); ?>"><span class="glyphicon glyphicon-user"></span> <?php echo e(\App\Helpers::getUserName()); ?></a></li>
                    <li><a href="<?php echo e(\App\Helpers::getLogoutLink()); ?>"><?php echo e(Lang::get('frontend.logout')); ?></a></li>
                    <?php else: ?>
                <li class="dropdown">
                    <a href="#" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?php echo e(Lang::get('frontend.nav_login')); ?> <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="<?php echo e(url('auth/login/candidate')); ?>"><?php echo e(Lang::get('frontend.nav_login_candidate')); ?></a></li>
                        <li><a href="<?php echo e(url('advisor')); ?>"><?php echo e(Lang::get('frontend.nav_login_advisor')); ?></a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?php echo e(Lang::get('frontend.nav_register_dropdown')); ?> <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="<?php echo e(url('register/candidate')); ?>"><?php echo e(Lang::get('frontend.nav_register_candidate')); ?></a></li>
                        <li><a href="<?php echo e(url('register/advisor')); ?>"><?php echo e(Lang::get('frontend.nav_register_advisor')); ?></a></li>
                    </ul>
                </li>
                <?php endif; ?>
                <li class="dropdown" style="display: none;" id="langbar">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?php echo e(Lang::get('frontend.language_name')); ?> <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="<?php echo e(url('language/bg')); ?>">Български</a></li>
                        <li><a href="<?php echo e(url('language/en')); ?>">English</a></li>
                    </ul>
                </li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>
