<?php
/**
 * Created by PhpStorm.
 * User: Pavel
 * Date: 3/8/2016
 * Time: 11:55 AM
 */

?>



<?php $__env->startSection('admcontent'); ?>
    <form action="<?php echo e(url('admin/specialties/add')); ?>" method="post" style="padding:15px;width: 50%;margin:0 auto;">
        <legend>Добавяне на специалност</legend>
        <?php if(isset($errors) && count($errors) > 0): ?>
            <div class="alert alert-danger">
                Грешки
                <ul>
                    <?php foreach($errors->all() as $error): ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; ?>
                </ul>
            </div>
        <?php endif; ?>
        <div class="form-group">
            <label for="specPA">Професионално направление</label>
            <select name="specPA" id="specPA" class="form-control">
                <?php if(isset($areas) && count($areas) > 0): ?>
                    <option value="">-- Изберете --</option>
                    <?php foreach($areas as $a): ?>
                        <option value="<?php echo e($a->code); ?>"><?php echo e($a->code); ?> <?php echo e($a->name); ?></option>
                    <?php endforeach; ?>
                <?php else: ?>
                    <option value="">Няма въведени области.</option>
                <?php endif; ?>
            </select>
        </div>
        <div class="form-group">
            <label for="specCode">Шифър</label>
            <input type="text" id="specCode" name="specCode" class="form-control"/>
        </div>
        <div class="form-group">
            <label for="specName">Име</label>
            <input id="specName" type="text" name="specName" class="form-control" placeholder="Пример: Автоматизация на области от нематериалната сфера"/>
        </div>
        <div class="form-group">
            <label for="specDate">Акредитирана до</label>
            <input id="specDate" type="date" name="specDate" class="form-control" />
        </div>
        <div clas="form-group">
            <?php echo e(csrf_field()); ?>

            <input type="submit" name="specSubmit" id="specSubmit" class="btn btn-primary form-control" value="Запиши"/>
        </div>
    </form>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.mainview', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>